import pickle


def save_object(object, file_location: str):
    with open(file_location, "wb") as file_handler:
        pickle.dump(object, file_handler)


def load_object(file_location: str):
    with open(file_location, "rb") as file_handler:
        return pickle.load(file_handler)
